Subject: Job | Tech Support Remote Screening
From: Vijay kushwaha <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 20:48:03 +0530

Dear sir/ma'am
I am Vijay Kushwaha. I am working as network engineer (L1) in IP Solution Technologies.
Now I am interested to change my job .
Notice Period- 15 Days

Reply by :
Vijay kushwaha
Networking Engineer at IP Solution technologies
CTC : Rs. 2.5 | Location : Kanpur
Keyskills : CCNA,Redhat Linux,Computer Hardware,MCSA,Laptop Support,Hardware Installation,Routing Protocols,Switching

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.